---
name: War Brokers Mods
overview: A game mod for a unity game. Provides in-game UI and OBS overlays.
image: /img/portfolio/wbm.avif
repo: https://github.com/War-Brokers-Mods
badges:
  - githubactions
  - unity
  - csharp
  - dotnet
  - javascript
  - html5
  - css3
  - svelte
  - tailwindcss
  - rust
  - tauri
---

## Introduction

The War Brokers Mods (WBM) is a mod for the game
[War Brokers](https://warbrokers.io) consisting of 3 sub-projects:

- [mod][mod] - Built with C#, it uses the [BepInEx][bepinex] framework to patch
  different aspects of the game
- [OBS overlay][overlays] - Customizable overlays for [OBS studio](https://github.com/obsproject/obs-studio)

<p align="center">
	<img alt="Overlay image" src="/img/portfolio/wbm-overlays.avif" />
</p>

- [installer][installer] - Utility for installing updating the mod. Built with [tauri][tauri],
  [rust][rust], [svelte][svelte], and [tailwind css][tailwindcss].

<p align="center">
	<img alt="Installer image" src="/img/portfolio/wbm-installer.avif" />
</p>

[mod]: https://github.com/War-Brokers-Mods/WBM
[overlays]: https://github.com/War-Brokers-Mods/WBM-Overlays
[installer]: https://github.com/War-Brokers-Mods/WBM-installer
[bepinex]: https://github.com/BepInEx/BepInEx
[tauri]: https://github.com/tauri-apps/tauri
[rust]: https://github.com/rust-lang/rust
[svelte]: https://github.com/sveltejs/svelte
[tailwindcss]: https://github.com/tailwindlabs/tailwindcss
